Public Class frmMain


    Private Sub TSBtnVertragsuebersicht_Click(sender As System.Object, e As System.EventArgs) Handles TSBtnVertragsuebersicht.Click
        Dim f As New Themenübersicht
        f.MdiParent = Me
        f.Show()
    End Sub

    Private Sub frmMain_Load(sender As System.Object, e As System.EventArgs) Handles MyBase.Load

    End Sub

    Private Sub TSBtnMonitoring_Click(sender As System.Object, e As System.EventArgs) Handles TSBtnMonitoring.Click
        Dim f As New frmDetail
        f.MdiParent = Me
        f.Show()
    End Sub
End Class